
<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

if (sizeof($articles) > 0) {
?>
<div class="recent">

<h6 class="barTitle">
	<div class="l"></div>
    <?php _e(ParamHolder::get('block_title')); ?>
    <div class="r"></div>
</h6>
<div class="barMain">
<ul class="listStyle">
<?php
    foreach ($articles as $article) {
        $article_html = '<li><a href="index.php?'.Html::xuriquery('mod_article', 'article_content', array('article_id' => $article->id)).'"title="'.$article->title.'"> '
        .Toolkit::substr_MB($article->title, 0, 9).'...</a>';
        $article_html .= '</li>'."\n";
        echo $article_html;
    }
?>
<div align="right" style="padding-right:20px;"><a href="index.php?<?php echo Html::xuriquery('mod_article', 'fullist', array('caa_id' => $article_category)); ?>"><img src="<?php echo P_TPL_WEB; ?>/images/more001.gif" width="32" height="9" border="0" /></a></div>
</ul><div class="barMain_bottom"></div>
</div>
</div>
<div class="air"></div>
<?php
}
?>







